четверг, 13 апреля 2017 г.

[prog.c++] А кому-нибудь нужна поддержка MSVS2013 (aka VC++12) в SObjectizer?

Вопрос более чем серьезный. При работе над новой версией SO-5.5.19 приходится много работать с шаблонами и проблемы с уровнем поддержки С++11 в MSVS2013 стали уже совсем комом в горле.

Если MSVS2013 никому не нужен, то мы бы могли ограничиться только MSVS2015 и MSVS2017.

Ну а если MSVS2013 нужен, то будем искать, как выкручиваться из ситуации...

Отправить комментарий